<?xml version="1.0" ?>

<!-- 
	Neat citation for eprints used in search results.
-->

<cite:citation xmlns="http://www.w3.org/1999/xhtml" xmlns:cite="http://eprints.org/ep3/citation" xmlns:epc="http://eprints.org/ep3/control" type="table_row">
  <tr class="ep_search_result">
    <td style="padding-left: 0.5em"><epc:print expr="$n" />.</td>
    <td style="padding-left: 0.5em">
      <epc:print expr="$item.citation('default')" />
      <epc:if test="full_text_status = 'none'"> <strong>Item not available online.</strong></epc:if>
      <epc:if test="full_text_status = 'restricted'"> <strong>Item availablity restricted.</strong></epc:if>
    </td>
<!--
	NJS 2008-08-01: Removed fileinfo in light of inability to control
	visibility of staffonly file icons.
	
    <td style="padding-right: 0.5em" align="right"><epc:print expr="fileinfo"/></td>
 -->
  </tr>
</cite:citation>
